{
  //Menu
  "MENU_FILE": "Arquivo",
  "MENU_SITE_MANAGER": "Gerenciador de sites",
  "MENU_NEW_TAB": "Nova aba",
  "MENU_CLOSE_TAB": "Fechar aba",
  "MENU_CLOSE_OTHER": "Fechar as outras",
  "MENU_CLOSE_RIGHT": "Fechar à direita",
  "MENU_IMPORT_SITE": "Importar site",
  "MENU_EXPORT_SITE": "Exportar site",
  "MENU_IMPORT_QUEUE": "Importar fila",
  "MENU_EXPORT_QUEUE": "Exportar fila",
  "MENU_QUIT": "Fechar",

  "MENU_OPTION": "Opções",
  "MENU_LANGUAGE": "Idioma",
  "MENU_THEME": "Tema",
  "MENU_THEME_DARK": "Escuro",
  "MENU_THEME_BLUE": "Azul",
  "MENU_LAYOUT": "Layout",
  "MENU_LAYOUT_1": "Layout 1",
  "MENU_LAYOUT_2": "Layout 2",
  "MENU_VIEW": "Visualizar",
  "MENU_REFRESH": "Atualizar",
  "MENU_TERMINAL": "Terminal",
  "MENU_SHOW_TOOLBAR": "Exibir barra de ferramentas",
  "MENU_SHOW_LOG": "Exibir janela de registro",
  "MENU_SHOW_TRANSFER": "Exibir janela de transferências",
  "MENU_EDIT": "Editar",
  "MENU_MARK_UNMARK": "Marcar/desmarcar",
  "MENU_UNMARK_ALL": "Desmarcar todos",
  "MENU_SELECT_MARKED": "Selecionar todos os itens marcados",
  "MENU_SELECT_ALL": "Selecionar todos",

  "MENU_ACTION": "Ação",
  "MENU_TRANSFER": "Transferência",
  "MENU_QUEUE": "Fila",
  "MENU_PROCESS_QUEUE": "Processar fila",
  "MENU_STOP_QUEUE": "Parar fila",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "Ação para arquivo servidor para local existente",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "Ação para arquivo local para servidor existente",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "Ação para arquivo servidor para servidor existente",
  "MENU_PRESERVE_TIMESTAMPS": "Preservar data/hora dos arquivos transferidos",

  "MENU_SETTING": "Configurações",
  "MENU_ASK": "Perguntar",
  "MENU_OVER_WRITE": "Substituir",
  "MENU_RESUME": "Resumir",
  "MENU_RENAME": "Renomear",
  "MENU_SKIP": "Ignorar",

  "MENU_SERVER": "Servidor",
  "MENU_CANCEL_CURRENT_ACTION": "Cancelar ação atual",
  "MENU_DISCONNECT": "Desconectar",
  "MENU_RECONNECT": "Reconectar",

  "MENU_HELP": "Ajuda",
  "MENU_DOCUMENT": "Documento",
  "MENU_FORUM": "Fórum",
  "MENU_HOME_PAGE": "Site",
  "MENU_CONTACT": "Contate-nos",
  "MENU_ABOUT": "Sobre",
  "MENU_CHECK_UPDATE": "Verificar por atualizações",
  "MENU_LOAD_FILE": "Carregar arquivo",

  "MENU_DOWNLOAD": "Download",
  "MENU_UPLOAD": "Upload",
  "MENU_DELETE": "Excluir",
  "MENU_ADD_TO_QUEUE": "Adicionar à fila",
  "MENU_CREATE_DIRECTORY": "Criar pasta",
  "MENU_OPEN": "Abrir",
  "MENU_SEND_COMMAND": "Enviar comando raw",
  "MENU_MANUAL_TRANSFER": "Transferência manual",
  "MENU_COPY_URL": "Copiar URL",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "Copiar URL sem conta",


  "MENU_DELETE_ALL": "Excluir todos",
  "MENU_DELETE_SELECTED": "Excluir selecionados",
  "MENU_RESET_ALL": "Redefinir todos",
  "MENU_RESET_SELECTED": "Redefinir selecionados",

  "MENU_COPY": "Copiar",
  "MENU_CLEAR": "Limpar",
  "MENU_DETAIL_LOG": "Exibir registro detalhado",

  "MENU_UNSELECT_ALL": "Desmarcar todos",
  "MENU_UPLOAD_PHOTO": "Enviar foto",
  "MENU_UPLOAD_FILE": "Enviar arquivo",
  "MENU_IMPORT_PHOTO": "Importar foto",
  "MENU_IMPORT_FILE": "Importar arquivo",

  "BUTTON_SWITCH_TO_LOCAL": "Mudar para modo local",
  "BUTTON_SWITCH_TO_SERVER": "Mudar para modo servidor",
  "BUTTON_BOOKMARK": "Marcador",
  "BUTTON_UP_DIRECTORY": "Pasta principal",
  "BUTTON_REFRESH": "Atualizar",
  "BUTTON_TRANSFER": "Transferir",
  "BUTTON_CONNECT": "Conectar",
  "BUTTON_DISCONNECT": "Desconectar",
  "BUTTON_CANCEL": "Cancelar",

  "BUTTON_OK": "OK",
  "BUTTON_APPLY": "Aplicar",
  "BUTTON_BROWSE": "Procurar",
  "BUTTON_ADD": "Adicionar",
  "BUTTON_DELETE": "Excluir",
  "BUTTON_EDIT": "Editar",
  "BUTTON_RENAME": "Renomear",
  "BUTTON_MOVE_UP": "Mover para cima",
  "BUTTON_MOVE_DOWN": "Mover para baixo",
  "BUTTON_EXPORT": "Exportar",
  "BUTTON_IMPORT": "Importar",

  "VERSION": "Versão",
  "ACKNOWLEDGEMENT": "Agradecimentos",
  "TRANSLATOR": "Tradutores",
  "STATISTICS": "Estatísticas",

  //Options
  "OPTION": "Opções",
  "CONNECTION": "Conexão",
  "CONNECT_TIME_OUT": "Tempo limite de conexão (em segundos)",
  "DATA_TIME_OUT": "Tempo de transferência de dados (em segundos)",

  "NUMBER_OF_RETRY": "Número máximo de tentativas",
  "DELAY_FAILED_ATTEMPTS": "Pausa (segundos) entre tentativas com falha",
  "RECONNECT_ON_STARTUP": "Reconectar automaticamente na inicialização",
  

  "MAX_SIMULTANEOUS_TRANSFERS": "Máximo de transferências simultâneas",
  "DEFAULT_TRANSFER_BUFFER": "Tamanho padrão do buffer de transferência (KB)",
  "MAX_TRANSFER_BUFFER": "Tamanho máximo do buffer de transferência (KB)",
  "MIN_TRANSFER_BUFFER": "Tamanho mínimo do buffer de transferência (KB)",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "Limite de velocidade de transferência de servidor para local (KB/S)",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "Limite de velocidade de transferência de local para servidor (KB/S)",
  "SERVER_TO_SERVER_SPEED_LIMIT": "Limite de velocidade de transferência de servidor para servidor (KB/S)",

  "PROXY": "Proxy",
  "PROXY_SERVERS": "Servidores proxy",
  "NO_PROXY": "Sem proxy",
  "CURRENT_PROXY_SETTING": "Configuração de proxy atual",
  "GLOBAL_PROXY_SETTING": "Configuração de proxy global",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "Nome do proxy",
  "PROXY_TYPE": "|Tipo de proxy",
  "BYPASS_LOCAL_ADDRESS": "Ignorar o endereço de rede local",

  "LOCAL_BOOKMARK": "Marcador local",
  "FILE_FILTER": "Filtro de arquivos",
  "FILE_EXIST": "Arquivo existente",
  "TARGET_IS_SMALLER": "O destino é menor",
  "TARGET_IS_SAME": "O destino é o mesmo",
  "TARGET_IS_LARGER": "O destino é maior",

  "INTERFACE": "Interface",
  "COMMAND_COLOR": "Cor do comando",
  "RESPOND_COLOR": "Cor da resposta",
  "ERROR_COLOR": "Cor do erro",
  "STATUS_COLOR": "Cor do status",
  "BACKGROUND_COLOR": "Cor de fundo",
  "DISPLAY_SIZE_BYTE": "Exibir tamanho em bytes",
  "BINARY_PREFIXES": "Prefixos binários ( 1KB = 1024 bytes)",
  "DECIMAL_PREFIXES": "Prefixos decimais ( 1KB = 1000 bytes)",
  "SIZE_FORMAT": "Formato de tamanho",

  "LOGGING": "Registro",
  "SHOW_TIME_LOG": "Exibir data/hora no registro",
  "SHOW_COLOUR_LOG": "Exibir registro de cor (necessário reiniciar o FTPRush)",
  "LOG_TO_FILE": "Registrar em arquivo",
  "LOG_FILE_NAME": "Nome do arquivo de registro",
  "LOG_FILE_LIMIT": "Tamanho limite do arquivo de registro",
  "LOG_FILE_SIZE": "Tamanho limite",

  "APPLY_SSL_DATA_CHANNEL": "Aplicar criptografia TLS no canal de dados",
  "APPLY_PROXY_DATA_CHANNEL": "Aplicar proxy no canal de dados",
  "FTP_DATA_TRANSFER_MODE": "Modo de transferência de dados",
  "FTP_LIST_COMMAND": "Comando 'Listar'",
  "FTP_DIRECTORY_CHARSET": "Conjunto de caracteres da pasta",
  "FTP_DIRECTORY_PARSER": "Analisador de lista de pastas",
  "DIRECT_FXP": "FXP direto",
  "APPLY_SSL_DIRECT_FXP": "Aplicar criptografia TLS no canal de dados para FXP direto",
  "PUBLIC_KEY_AUTH": "Autenticação de chave pública",
  "PRIVATE_KEY_FILE": "Arquivo de chave privada",
  "ADD_PRIVATE_FILE": "Adicionar arquivo de chave privada",

  //SITE MANAGER
  "SITE_MANAGER": "Gerenciador de sites",
  "SITE_LIST": "Lista de sites",
  "QUICK_CONNECT": "Conexão rápida",
  "FTPRUSH_SITES": "Sites do FTPRush",
  "NEW_SITE": "Novo site",
  "NEW_FOLDER": "Nova pasta",
  "GENERAL": "Geral",
  "HOST": "Servidor",
  "PORT": "Porta",
  "USERNAME": "Usuário",
  "PASSWORD": "Senha",
  "PROTOCOL": "Protocolo",
  "LOGIN_TYPE": "Tipo de login",
  "ANONYMOUS": "Anônimo",
  "NORMAL": "Normal",
  "ASK_FOR_PASSWORD": "Pedir senha",
  "INPUT_USERNAME_PASSWORD": "Insira nome de usuário e senha",
  "REMEMBER_PASS_BEFORE_CLOSE": "Lembrar a senha até que o FTPRush seja fechado",
  "REMEMBER_LOGIN_TOKEN": "Lembrar informações de login",
  "ENCRYPTION": "Criptografia",
  "PLAIN_TEXT": "Texto simples",
  "IMPLICIT_SSL": "TLS implícito",
  "EXPLICIT_SSL": "TLS explícito",
  "ACCESS_KEY_ID": "ID da chave de acesso",
  "SECRET_ACCESS_KEY": "Chave de acesso secreto",
  "NOTES": "Notas",
  "ADVANCE": "Avançado",
  "BYPASS_PROXY": "Ignorar proxy",
  "DEFAULT_LOCAL_PATH": "Caminho local padrão",
  "DEFAULT_SERVER_PATH": "Caminho do servidor padrão",
  "BOOKMARK": "Marcador",
  "INCLUDE_GLOBAL_FILTER": "Incluir filtros de arquivo globais",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "Sobrescrever regras globais de arquivos existente",

  //Misc
  "CONFIRMATION": "Confirmação",
  "REALLY_DELETE": "Deseja realmente excluir os itens selecionados?",
  "DOWNLOAD": "Download",
  "UPLOAD": "Upload",
  "LIST_DIRECTORY": "Listar pasta",
  "RETRIEVE_DIRECTORY": "Recuperar pasta",
  "DIRECTORY_NOT_FOUND": "Pasta não encontrada",
  "DISCONNECT": "Desconectar",
  "START": "Iniciar",
  "DEFAULT_ACTION": "Ação padrão",
  "OPEN": "Abrir",
  "SHARE": "Compartilhar",
  "CREATE_DIRECTORY": "Criar pasta",
  "DELETE_FILE": "Excluir arquivo",
  "DELETE_DIRECTORY": "Excluir pasta",
  "RENAME_FILE": "Renomear arquivo",
  "RENAME_DIRECTORY": "Renomear pasta",
  "EMPTY_DIRECTORY": "Esvaziar pasta",
  "EDIT": "Editar",
  "SHOW": "Exibir",
  "CONNECT": "Conectar",
  "CONNECT_VIA_PROXY": "Conectar via proxy",
  "SELECT": "Selecionar",
  "BACK": "Voltar",
  "SAVE_TO": "Salvar para",
  "LOGIN": "Login",
  "ENTER": "Enter",
  "SERVER": "Servidor",
  "TERMINAL": "Terminal",
  "TRANSFER": "Transferir",
  "SKIP_TRANSFER": "Pular transferência",
  "SERVER_TO_SERVER": "Servidor para servidor",
  "LOCAL_TO_SERVER": "Local para servidor",
  "SERVER_TO_LOCAL": "Servidor para local",
  "LOG": "Registro",
  "WINDOW": "Janela",
  "OVER_WRITE": "Substituir",
  "RESUME": "Continuar",
  "RENAME": "Renomear",
  "SKIP": "Ignorar",
  "ASK_ME": "Perguntar",
  "CANCEL": "Cancelar",
  "ADD": "Adicionar",
  "AND": "e",
  "SUCCESSFULLY": "Êxito",
  "FAILED": "Falha",
  "INFORMATION": "Informação",
  "ACTION_AFTER_QUEUE_COMPLETION": "Ação após a conclusão da fila",
  "NONE": "Nenhum",
  "CLOSE_FTPRUSH": "Fechar FTP Rush",
  "SUSPEND": "Suspender o sistema",
  "SHUTDOWN": "Sistema de desligamento",

  "FONT": "Fonte",
  "FILE": "Arquivo",
  "FILES": "Arquivos",
  "FILE_SIZE": "Tamanho do arquivo",
  "FILE_NAME": "Nome do arquivo",
  "DIRECTORY": "Pasta",
  "DIRECTORIES": "Pastas",
  "DIRECTORY_NAME": "Nome de pasta",
  "FILE_AND_DIRECTORY": "Arquivo e pasta",
  "TYPE": "Tipo",
  "NAME": "Nome",
  "PROGRESS": "Progresso",
  "SPEED": "Velocidade",
  "SERVER_PATH": "Caminho do servidor",
  "LOCAL": "Local",
  "LOCAL_PATH": "Caminho local",
  "STATUS": "Status",
  "MASK": "Máscara",
  "IS_REGEX_EXPRESSION": "Esta é uma expressão regular",
  "COLOR": "Cor",
  "SCOPE": "Scope",

  "QUEUED_FILES": "Arquivos na fila",
  "FAILED_TRANSFERS": "Transferências com falha",
  "SUCCESSFUL_TRANSFERS": "Transferências com êxito",
  "SKIPPED_TRANSFERS": "Transferências ignoradas",
  "TOTAL_FILE": "Total de arquivos",
  "TOTAL_SIZE": "Tamanho total",
  "TOTAL_SPEED": "Velocidade total",
  "TOTAL_SITES": "Total de sites",
  "TOTAL_RUN_TIME": "Tempo de execução total",

  "ADD_TO_QUEUE": "Adicionar à fila",
  "LAST_MODIFIED": "Última modificação",
  "MOVE_TO": "Mover para",
  "TRANSFER_TO": "Transferir para",
  "TARGET_EXISTS": "O arquivo de destino já existe",
  "CHOOSE_ACTION": "Escolha uma ação",
  "NEW_NAME": "Novo nome",
  "ENTER_NEW_NAME": "Digite o novo nome",
  "ALWAYS_THIS_ACTION": "Sempre esta ação",
  "SOURCE_FILE": "Arquivo de origem",
  "TARGET_FILE": "Arquivo de destino",
  "SIZE_EQUAL_SKIP": "O arquivo de destino é igual ao arquivo de origem, ignorado",
  "USER_CHOOSE_SKIP": "O usuário escolheu ignorar o arquivo",
  "SKIP_BY_FILE_EXIST_RULE": "Ignorado pelas regras de arquivo existente",
  "SKIP_BY_FILE_FILTER": "Ignorado pelos filtros de arquivo",
  "TRANSFER_CANCELED": "Transferência cancelada",

  "ADD_TO_BOOKMARK": "Adicionar caminho atual ao marcador",
  "EDIT_BOOKMARK": "Editar marcador",
  "ADD_TO_LOCAL_BOOKMARK": "Adicionar caminho atual ao marcador local",
  "EDIT_LOCAL_BOOKMARK": "Editar marcador local",

  "FIND_NEW_VERSION": "Nova versão disponível",
  "NO_NEW_VERSION": "Nenhuma nova versão",
  "INSTALLED_VERSION": "Versão instalada",
  "LATEST_VERSION": "Versão mais recente",
  "CHECK_UPDATE_STARTUP": "Verificar por atualizações ao iniciar",
  "DIR_ACCESS_PERMISSIONS_TITLE": "Permissões de acesso à pasta",
  "DIR_ACCESS_PERMISSIONS_TEXT": "Você precisa garantir ao FTPRush acesso às pastas das quais deseja baixar arquivos ou para as quais deseja enviar arquivos",
  "SELECT_SERVER": "Selecione o servidor",
  "LOADING": "Carregando",
  "RETURN_HOME_DIRECTORY": "Voltar para pasta principal",
  "SORT": "Ordenar",
  "SORT_ORDER": "Ordenação",
  "SORT_ASCENDING_ORDER": "Ordenar em ordem crescente",
  "SORT_DESCENDING_ORDER": "Ordenar em ordem decrescente",
  "SORT_BY": "Ordenar por",

  "DRIVE": "Unidade de disco",
  "CONNECTING": "Conectando",
  "CONNECTED": "Conectado",
  "DRIVE_NAME_ERROR": "Erro de nome de unidade",
  "STOP": "Parar",
  "AUTO_START": "Reconecte o disco automaticamente no início do programa",
  "AUTO_RECONNECT": "Reconecte-se automaticamente ao encontrar um erro",
  "RUN_WITH_SYSTEM": "Executar programa automaticamente na inicialização do sistema",
  "READ_ONLY": "Somente leitura",
  "MOUNT_AS_NETWORK_DEVICE": "Montar como dispositivo de rede",
  "MOUNT_AS_PHYSICAL_DEVICE": "Montar como dispositivo físico",
  "NETWORK_PATH": "caminho de rede",
  "VOLUME_LABEL": "Nome do disco",
  "RETRY": "Tentar novamente",
  "TRIAL_VERSION": "versão de teste",
  "LICENSED_TO": "Licenciado para",
  "PURCHASE": "Comprar",
  "REGISTER": "Registrar",
  "INPUT_REGISTRATION_CODE": "Digite codigo de registro aqui",
  "REGISTER_SUCCESS": "Registro bem sucedido!",
  "REGISTER_ERROR": "Registro falhou!",
  "LEFT_DAYS": "Dias restantes",
  "DAYS": "dias",

  //Error
  "ERROR": "Erro",
  "CAN_NOT_RENAME": "Não é possível renomear",
  "NAME_ALREADY_EXISTS": "O nome já existe",
  "NOT_CONNECTED": "Não conectado",
  "TIME_OUT": "Tempo esgotado",
  "NOT_FOUND": "Não encontrado",
  "NO_DIRECTORY_ADD": "Nenhuma pasta adicionada",
  "PLEASE_ADD_DIRECTORY": "Adicione pelo menos uma pasta da qual deseja baixar arquivos ou para qual deseja enviar arquivos",
  "NETWORK_ERROR": "Erro de conexão de rede",
  "INVALID_LOCAL_PATH": "Caminho do arquivo local inválido",
  "INVALID_SERVER_PATH": "Caminho do arquivo do servidor inválido",
  "INVALID_USER_PASS": "Nome de usuário ou senha inválida",
  "INVALID_ARGUMENT": "Argumento inválido",
  "INVALID_INPUT": "Entrada inválida",
  "INPUT_NAME": "Digite o nome!",
  "INPUT_MASK": "Digite a máscara!",
  "INPUT_LOCAL_PATH": "Digite o caminho local!",
  "INPUT_SERVER_PATH": "Digite o caminho do servidor!",
  "INPUT_PROXY_HOST": "Digite o servidor do proxy!",
  "INPUT_HOST_ADDRESS": "Digite o endereço do servidor!",
  "INPUT_SITE_NAME": "Digite o nome do site!",

  //More
  "FAST_UDP_MODE": "Conexão FastUDP (para rede de alta latência)"

}